Exports File Reference
`#include <OpenThreads/Config>`

Go to the source code of this file.

## Macros

#define | _OPENTHREAD_EXPORTS_H_
#define | OPENTHREAD_EXPORT_DIRECTIVE

## Macro Definition Documentation

## _OPENTHREAD_EXPORTS_H_

#define _OPENTHREAD_EXPORTS_H_

## OPENTHREAD_EXPORT_DIRECTIVE

#define OPENTHREAD_EXPORT_DIRECTIVE

Referenced by OpenThreads::GetNumberOfProcessors(), and OpenThreads::SetProcessorAffinityOfCurrentThread().